Bug 397 - Action for activation of popup menu by keyboard
Action for activation of popup menu by keyboard
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: support
issues@platform
CNSC-034476
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-07-31 18:01 UTC by Jaroslav Tulach
Modified: 2008-12-23 10:27 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 1998-07-31 18:01:53 UTC
I would like to have action for activation of popup menu by keyboard.

It should be CallbackAction called PopupMenuAction in package com.netbeans.developer.base.actions.


TreeView (and otherviews) and TextEditor should add itself as performers on receiving of focus.

Action should not survive focus change.
Comment 1 Marek Grummich 2000-07-25 09:24:59 UTC
Priority is changed to P4 (normal).
Comment 2 dmladek 2000-11-01 15:47:59 UTC
Could you explain  how to invoke (with keyboard) any popup menu
if it's already fixed? Is it posible on all platforms or only on Win or..?
--------------------------------------------------------------------------
I'm using Linux 2.2.13-20smp,
KDE win manager
jdk1.3.0-fcs
-----------------------------
Thanks for comments
Comment 3 Marian Mirilovic 2002-05-27 16:53:11 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo